Name:           bodr
Version:        10
Release:        %mkrel 6
Summary:        The Blue Obelisk Data Repository
Group:          System/Libraries
License:        MIT
URL:            http://blueobelisk.sourceforge.net/
Source0:        http://downloads.sourceforge.net/bodr/%{name}-%{version}.tar.bz2
BuildRequires:  libxml2-devel
BuildRequires:  libxslt-proc
BuildRequires:  pkgconfig
BuildArch:	noarch

%description
It represents a set of common, standardized data for chemoinformatics
in both XML and plain-text formats. This data is open for common use,
under the expectation that others will contribute to the repository,
either via tabulations of additional properties or revisions/comments
on existing data.

The concept is that via shared default data, reproducing computational
chemistry and chemoinformatics will become more reproducible :-).

Currently this encompasses:
* Elements directory
  * element names and symbols
  * atomic masses, covalent radii, van der Waals radii
  * Pauling electronegativities
  * electron affinity
  * ionization potential
  * default element colors for viewers
* Isotopes directory
  * exact masses of most abundant isotopes
  * isotopic masses and abundances
  * spin
  * kinds of decay, percentages and energy
  * magnetic dipole moment
  * halflife


%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc AUTHORS ChangeLog COPYING NEWS README THANKS TODO
%doc %{_docdir}/%{name}/
%{_datadir}/%{name}/*.xml
%{_datadir}/%{name}/dicts/*.xml
%{_datadir}/pkgconfig/%{name}.pc


%changelog
* Sat Feb 20 2016 umeabot <umeabot> 10-6.mga6
+ Revision: 971992
- Mageia 6 Mass Rebuild

* Thu Oct 22 2015 danf <danf> 10-5.mga6
+ Revision: 894128
- Fixed build by packaging doc files

* Wed Oct 15 2014 umeabot <umeabot> 10-4.mga5
+ Revision: 749131
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 10-3.mga5
+ Revision: 678190
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 10-2.mga5
+ Revision: 533933
- Mageia 4 Mass Rebuild

* Sun Sep 08 2013 fwang <fwang> 10-1.mga4
+ Revision: 475845
- new version 10

* Fri Jan 11 2013 umeabot <umeabot> 9-3.mga3
+ Revision: 346935
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Nov 27 2011 fwang <fwang> 9-2.mga2
+ Revision: 172800
- should be noarch package

* Sun Nov 27 2011 fwang <fwang> 9-1.mga2
+ Revision: 172793
- imported package bodr


* Fri Aug 13 2010 Emmanuel Andry <eandry@mandriva.org> 9-1mdv2011.0
+ Revision: 569387
- New version 9
- use configure2_5x

* Thu Sep 10 2009 Thierry Vignaud <tv@mandriva.org> 8-2mdv2010.0
+ Revision: 436865
- rebuild

* Tue Feb 24 2009 Emmanuel Andry <eandry@mandriva.org> 8-1mdv2009.1
+ Revision: 344558
- fix URL

* Sun Jun 29 2008 Emmanuel Andry <eandry@mandriva.org> 8-1mdv2009.0
+ Revision: 230033
- New version

* Mon Feb 18 2008 Thierry Vignaud <tv@mandriva.org> 6-2mdv2008.1
+ Revision: 170778
- rebuild
- fix "foobar is blabla" summary (=> "blabla") so that it looks nice in rpmdrake
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Sun Jun 17 2007 Emmanuel Andry <eandry@mandriva.org> 6-1mdv2008.0
+ Revision: 40533
- New version 6


* Mon Mar 05 2007 Nicolas Lécureuil <neoclust@mandriva.org> 5-2mdv2007.0
+ Revision: 132765
- Fix group

* Sun Feb 25 2007 Emmanuel Andry <eandry@mandriva.org> 5-1mdv2007.1
+ Revision: 125499
- Import bodr

